<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8" />
  <title>HTML5</title>

 </head>
 <body>
  <p>WB 1</p>
  <img src="1.png">
  <img src="2.png">
  <img src="3.png">
    <img src="4.png">
 </body>
</html>
